body {
	margin-top: 0px;
	font-family: 'Poppins', sans-serif;
	}
	.container{
		padding-right:8px;
		padding-left:8px;
	}
	.panel-body:not(.two-col) {
		padding: 0px;
		margin-top:10px;
		margin-bottom:10px;
	}

	.glyphicon {
		margin-right: 5px;
	}

	.glyphicon-new-window {
		margin-left: 5px;
	}

	.panel-body .radio, .panel-body .checkbox {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.panel-body .list-group {
		margin-bottom: 0;
	}

	.margin-bottom-none {
		margin-bottom: 0;
	}

	.panel-body .radio label, .panel-body .checkbox label {
		display: block;
	}
	
.panel-heading {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.list-group-item {
	width: 20%;
	margin: 0;
	float: left;
	text-align: center;
	border-left: none;
	border-top: none;
	border-bottom: none;
	padding: 20px;
}
.list-group .list-group-item:last-child {
	border-right: none !important;
}
.panel-body .radio label, .panel-body .checkbox label {
	font-size: 20px;
}

input[type=checkbox],input[type=radio] {
   margin-top: 8px;
}
.list-group-item button {width:100%; font-size:20px}

@media (max-width: 640px){
	.list-group-item {
		padding: 5px;
	}
	.list-group-item button {
		font-size: 16px;
	}
}
.panel-heading{padding:15px 15px;}
.panel-primary .panel-heading {
	background-color: #818183;
	border-color: #6c6c6d;
	 outline: none;
	 color:#FFF
}
.btn-success {
	background-color: #1fd195;
	border-color: #1fd195;
	 outline: none;
}
.btn:focus {
  outline: none;
  box-shadow: none;
}
.btn:active {
	background-color: #1fd195;
	border-color: #1fd195;
  outline: none;
  box-shadow: none;
}

#loading {
	background: rgba(255,255,255,0.9);
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000;
	text-align:center;
	background-image:url(/assets/images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin: 0 !important;
	padding: 0 !important;
	background-size:150px;
	display:none
}

.padding {padding:15px}